#
# spec file for package xscrns (Version 2.14)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xscrns
Release:      7
Copyright:    
Group: 
Provides:     xscreensaver 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.14
Summary:      a screensaver applikation 
Source:       xscreensaver-2.14.tar.gz
#Patch:	      qps-1.2.dif
%description
The xscreensaver program waits until the keyboard and mouse have been idle
for a period, and then runs a graphics demo chosen at random.  It turns off
as soon as there is any mouse or keyboard activity.

Authors:
--------
    Jamie Zawinski

%prep
%setup -n xscreensaver-2.14
#%patch -p1
%build
./configure --prefix=/usr/X11R6
make
%install
make install
mkdir -p /usr/doc/packages/xscreensaver
cp INSTALL README.VMS README.debugging README /usr/doc/packages/xscreensaver
Check
%post
%files
%doc /usr/doc/packages/xscreensaver
/usr/X11R6/bin/xscreensaver
/usr/X11R6/bin/xscreensaver-command
/usr/X11R6/lib/X11/app-defaults/XScreenSaver
/usr/X11R6/man/man1/xscreensaver.1.gz
/usr/X11R6/man/man1/xscreensaver-command.1.gz
/usr/X11R6/bin/attraction
/usr/X11R6/bin/blitspin
/usr/X11R6/bin/bouboule
/usr/X11R6/bin/braid
/usr/X11R6/bin/bubbles
/usr/X11R6/bin/decayscreen
/usr/X11R6/bin/deco
/usr/X11R6/bin/drift
/usr/X11R6/bin/flag
/usr/X11R6/bin/flame
/usr/X11R6/bin/forest
/usr/X11R6/bin/vines
/usr/X11R6/bin/galaxy
/usr/X11R6/bin/grav
/usr/X11R6/bin/greynetic
/usr/X11R6/bin/halo
/usr/X11R6/bin/helix
/usr/X11R6/bin/hopalong
/usr/X11R6/bin/hypercube
/usr/X11R6/bin/ifs
/usr/X11R6/bin/imsmap
/usr/X11R6/bin/julia
/usr/X11R6/bin/kaleidescope
/usr/X11R6/bin/laser
/usr/X11R6/bin/lightning
/usr/X11R6/bin/lisa
/usr/X11R6/bin/lmorph
/usr/X11R6/bin/maze
/usr/X11R6/bin/moire
/usr/X11R6/bin/noseguy
/usr/X11R6/bin/pedal
/usr/X11R6/bin/penrose
/usr/X11R6/bin/pyro
/usr/X11R6/bin/qix
/usr/X11R6/bin/rocks
/usr/X11R6/bin/rorschach
/usr/X11R6/bin/sierpinski
/usr/X11R6/bin/slidescreen
/usr/X11R6/bin/slip
/usr/X11R6/bin/sphere
/usr/X11R6/bin/spiral
/usr/X11R6/bin/strange
/usr/X11R6/bin/swirl
/usr/X11R6/bin/xroger
/usr/X11R6/bin/goop
/usr/X11R6/bin/starfish
/usr/X11R6/bin/munch
/usr/X11R6/bin/fadeplot
/usr/X11R6/bin/rd-bomb
/usr/X11R6/bin/coral
/usr/X11R6/bin/mountain
/usr/X11R6/bin/triangle
/usr/X11R6/bin/lissie
/usr/X11R6/bin/worm
/usr/X11R6/bin/rotor
/usr/X11R6/bin/ant
/usr/X11R6/bin/xjack
/usr/X11R6/bin/xlyap
/usr/X11R6/bin/puzzle
%doc /usr/X11R6/man/man1/attraction.1.gz
%doc /usr/X11R6/man/man1/blitspin.1.gz
%doc /usr/X11R6/man/man1/bouboule.1.gz
%doc /usr/X11R6/man/man1/braid.1.gz
%doc /usr/X11R6/man/man1/bubbles.1.gz
%doc /usr/X11R6/man/man1/decayscreen.1.gz
%doc /usr/X11R6/man/man1/deco.1.gz
%doc /usr/X11R6/man/man1/drift.1.gz
%doc /usr/X11R6/man/man1/flag.1.gz
%doc /usr/X11R6/man/man1/flame.1.gz
%doc /usr/X11R6/man/man1/forest.1.gz
%doc /usr/X11R6/man/man1/vines.1.gz
%doc /usr/X11R6/man/man1/galaxy.1.gz
%doc /usr/X11R6/man/man1/grav.1.gz
%doc /usr/X11R6/man/man1/greynetic.1.gz
%doc /usr/X11R6/man/man1/halo.1.gz
%doc /usr/X11R6/man/man1/helix.1.gz
%doc /usr/X11R6/man/man1/hopalong.1.gz
%doc /usr/X11R6/man/man1/hypercube.1.gz
%doc /usr/X11R6/man/man1/ifs.1.gz
%doc /usr/X11R6/man/man1/imsmap.1.gz
%doc /usr/X11R6/man/man1/julia.1.gz
%doc /usr/X11R6/man/man1/kaleidescope.1.gz
%doc /usr/X11R6/man/man1/laser.1.gz
%doc /usr/X11R6/man/man1/lightning.1.gz
%doc /usr/X11R6/man/man1/lisa.1.gz
%doc /usr/X11R6/man/man1/lmorph.1.gz
%doc /usr/X11R6/man/man1/maze.1.gz
%doc /usr/X11R6/man/man1/moire.1.gz
%doc /usr/X11R6/man/man1/noseguy.1.gz
%doc /usr/X11R6/man/man1/pedal.1.gz
%doc /usr/X11R6/man/man1/penrose.1.gz
%doc /usr/X11R6/man/man1/pyro.1.gz
%doc /usr/X11R6/man/man1/qix.1.gz
%doc /usr/X11R6/man/man1/rocks.1.gz
%doc /usr/X11R6/man/man1/rorschach.1.gz
%doc /usr/X11R6/man/man1/sierpinski.1.gz
%doc /usr/X11R6/man/man1/slidescreen.1.gz
%doc /usr/X11R6/man/man1/slip.1.gz
%doc /usr/X11R6/man/man1/sphere.1.gz
%doc /usr/X11R6/man/man1/spiral.1.gz
%doc /usr/X11R6/man/man1/strange.1.gz
%doc /usr/X11R6/man/man1/swirl.1.gz
%doc /usr/X11R6/man/man1/xroger.1.gz
%doc /usr/X11R6/man/man1/goop.1.gz
%doc /usr/X11R6/man/man1/starfish.1.gz
%doc /usr/X11R6/man/man1/munch.1.gz
%doc /usr/X11R6/man/man1/rd-bomb.1.gz
%doc /usr/X11R6/man/man1/xjack.1.gz
%doc /usr/X11R6/man/man1/xlyap.1.gz
%doc /usr/X11R6/man/man1/puzzle.1.gz

